libgtk-sharp2-devel-2.12.11-alt5.S1.i586.rpm


Advertisement

Description

libgtk-sharp2-devel - .Net language bindings for Gtk+ and GNOME development files

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libgtk-sharp2-devel
Package version 2.12.11
Package release alt5.S1
Package architecture i586
Package type rpm
Installed size 1.50 MB
Download size 1.50 MB
Official Mirror ftp.altlinux.org
This package includes development files for the Gtk\# project
to parse and bind GObject libraries.

Alternatives

Package Version Architecture Repository
libgtk-sharp2-devel-2.12.11-alt5.S1.x86_64.rpm 2.12.11 x86_64 Classic
libgtk-sharp2-devel - - -

Requires

Name Value
libgtk-sharp2-gapi = 2.12.11-alt5.S1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libgtk-sharp2-devel = 2.12.11-alt5.S1
libgtk-sharp2-mono4-devel = 2.12.11-alt5.S1
pkgconfig(gapi-2.0) = 2.12.11

Conflicts

Name Value
libgtk-sharp2-mono4-devel -

Obsoletes

Name Value
libgtk-sharp2-mono4-devel -

Download

Type URL
Binary Package libgtk-sharp2-devel-2.12.11-alt5.S1.i586.rpm
Source Package libgtk-sharp2-2.12.11-alt5.S1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgtk-sharp2-devel rpm package:
    # sudo apt-get install libgtk-sharp2-devel

Files

Path
/usr/lib/pkgconfig/gapi-2.0.pc
/usr/share/gapi-2.0/atk-api.xml
/usr/share/gapi-2.0/gdk-api.xml
/usr/share/gapi-2.0/glade-api.xml
/usr/share/gapi-2.0/glib-api.xml
/usr/share/gapi-2.0/gtk-api.xml
/usr/share/gapi-2.0/pango-api.xml

Changelog

See libgtk-sharp2-2.12.11-alt5.S1.i586.rpm changelog.

See Also

Package Description
libgtk-sharp2-gapi-2.12.11-alt5.S1.i586.rpm Glib and GObject C source parser and C generator for the creation and maintenance of managed bindings for Mono and .NET
libgtk2-engine-adwaita-3.28-alt1.i586.rpm GTK+2 theme engine Adwaita
libgtk3-engines-clearlooks-2.91.5-alt1.i586.rpm GTK+3 theme engine Clearlooks
libgtk3vnc-0.7.2-alt1.i586.rpm VNC viewer widget library
libgtk3vnc-devel-0.7.2-alt1.i586.rpm Development package for VNC viewer widget library
libgtk3vnc-gir-0.7.2-alt1.i586.rpm GObject introspection data for the GtkVnc library
libgtkdatabox-0.9.3.0-alt2.i586.rpm GTK+ widget for fast data display
libgtkdatabox-devel-0.9.3.0-alt2.i586.rpm Development files for gtkdatabox
libgtkextra-x11-devel-3.3.4-alt1_1.i586.rpm Development files for gtkextra
libgtkextra-x11_3.0_8-3.3.4-alt1_1.i586.rpm A library of gtk+ widgets
libgtkgl-devel-2.1.0-alt1_1.i586.rpm Includes and static libs
libgtkgl2.0_1-2.1.0-alt1_1.i586.rpm OpenGL widget for GTK+ GUI toolkit
libgtkglext-1.2.0-alt4.i586.rpm An OpenGL extention to GTK2
libgtkglext-devel-1.2.0-alt4.i586.rpm An OpenGL extention to GTK2 development files
libgtkglextmm-1.2.0-alt2_27.i586.rpm C++ wrapper for GtkGlExt
Advertisement
Advertisement